<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <link rel="stylesheet" href="./css/reset.css">
      <link rel="stylesheet" href="./css/style.css" />
      <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
      <title>Milano</title>
   </head>
   <body>
      <header class="container">
         <a class="main-logo" href="#">
            <div class="logo-container">
            </div>     
            <h1 class="main-heading">Milan <span class="main-subHeading">Holidays</span></h1>
         </a>
         <div class="contacts-section"> 
            <a class="header-contacts" href="mailto:tours@milanoholidays.com" target="_blank">tours@milanoholidays.com</a>
            <a class="header-contacts" href="tel:+39 338 709 0880" target="_blank">+39 338 709 0880</a>
         </div>
         </a>
      </header>
      <main class="container">
         <div class="tours-container">
            <div class="tours-items">
               <a href="#">
                  <div class="content-box">
                     <img class="tour-images" src="./img/First-image.png" alt="">
                     <div class="pricing-card-hidden">
                        <span class="pricing-card-price-text">€20</span><span class="pricing-card-details-text">View Details</span>
                     </div>
                  </div>
                  <h3 class="tour-card-text">Shopping Tours</h3>
               </a>
            </div>
            <div class="tours-items">
               <a href="#">
                  <div class="content-box">
                     <img class="tour-images" src="./img/Second-image.png" alt="">
                     <div class="pricing-card-hidden">
                        <span class="pricing-card-price-text">€30</span><span class="pricing-card-details-text">View Details</span>
                     </div>
                  </div>
                  <h3 class="tour-card-text">Sightseeing Tours</h3>
               </a>
            </div>
            <div class="tours-items">
               <a href="#">
                  <div class="content-box">
                     <img class="tour-images" src="./img/Third-image.png" alt="">
                     <div class="pricing-card-hidden">
                        <span  class="pricing-card-price-text">€10</span><span class="pricing-card-details-text">View Details</span>
                     </div>
                  </div>
                  <h3 class="tour-card-text">Food Tours</h3>
               </a>
            </div>
            <div class="tours-items">
               <a href="#">
                  <div class="content-box">
                     <img class="tour-images" src="./img/Fourth-image.png" alt="">
                     <div class="pricing-card-hidden">
                        <span class="pricing-card-price-text">€90</span><span class="pricing-card-details-text">View Details</span>
                     </div>
                  </div>
                  <h3 class="tour-card-text">Bars & Nightlife</h3>
               </a>
            </div>
            <div class="tours-items">
               <a href="#">
                  <div class="content-box">
                     <img class="tour-images" src="./img/Fifth-image.png" alt="">
                     <div class="pricing-card-hidden">
                        <span class="pricing-card-price-text">€100</span><span class="pricing-card-details-text">View Details</span>
                     </div>
                  </div>
                  <h3 class="tour-card-text">Art & Architecture</h3>
               </a>
            </div>
            <div class="tours-items">
               <a class="content-links" href="#">
                  <div class="content-box">
                     <img class="tour-images" src="./img/Sixth-image.png" alt="">
                     <div class="pricing-card-hidden">
                        <span class="pricing-card-price-text">€150</span><span class="pricing-card-details-text">View Details</span>
                     </div>
                  </div>
                  <h3 class="tour-card-text">Walking Tours</h3>
               </a>
            </div>
         </div>
      </main>
      <footer class="container">
         <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
      </footer>
      <script> let elements = document.querySelectorAll ('.main-heading');
      for (let elems of elements) {
    console.log(elems.innerHTML);
      }
      </script>
   </body>
</html>